@charset "utf-8";
/* CSS Document */

/* COLOURS
Blue Main - #074695
Orange Main - #e37a20
Grey - #cecece / #919191
*/

/* RESET */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align:top;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
/* END RESET */

/* CSS STICKY FOOTER */
* {margin:0;padding:0;} /* must declare 0 margins on everything, for main layout components use padding, not vertical margins (top and bottom) */
html, body {height: 100%;}
#wrap {min-height: 100%;}
#main {padding-bottom: 235px;}  /* must be same height as the footer */
#footer {position: relative;margin-top: -235px; /* negative value of footer height */height: 270px;clear:both;}
body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px;}/*Opera Fix*/
/* END CSS STICKY FOOTER */

h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight: bold; color:#04478c; line-height: 2em; margin-top:10px;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; font-weight: bold; color:#04478c; line-height: 2em; margin-top:10px;}
h3 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#04478c; line-height: 1.8em; margin-top:5px;}
h4 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#04478c; line-height: 1.7em; margin-top:5px;}
h5 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color:#5ba4f0; line-height: 1.5em; margin-top:5px;}


/* STRUCTURE */
a {color:#074695}
#wrap {width:auto;margin:0 auto;}
body {background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.clear {clear:both;}
.col1, .booking-column-right {float:left;width:305px;margin:0 20px 0 0;padding:0 0 10px;}
.col2, .booking-column-left {float:right;width:630px;padding:0 0 10px;}
#breadcrumbs {margin:20px 0 0 0;}
#breadcrumbs li, .booking-stages li {float: left;color: #074695;background: url("arrow1.png") right center no-repeat;font-size: 20px;font-weight: bold;padding:0 20px;}
.flightresultspage #breadcrumbs .flightresults, .hotelresultspage #breadcrumbs .flightresults, .hotelresultspage #breadcrumbs .hotelresults, .booking-stages .active, .itinerarypage #breadcrumbs .flightresults,  .itinerarypage #breadcrumbs .hotelresults, .itinerarypage #breadcrumbs .basket   {color:#e37a20;} 
#breadcrumbs .booking {background:none;}
.pagenumbers {width: 185px;float: right;margin: 10px 0 0;color: black;}
.pagenumbers .pages {width: 80px;float: left;}
.pagenumbers .prev {width: 40px;float: left;color: #BCBCBC;border-right: 1px solid black;padding: 0 5px;}
.pagenumbers .next {width: 40px;padding: 0 5px;color: #BCBCBC;float: left;text-align: center;}
.pagenumbers .prev a, .pagenumbers .next a {color:#e37a20;text-decoration:none;}
.redbox {color:#e30000;margin:20px 0 0 0;font-weight:bold;text-align:center;text-transform:uppercase;}
.fb-like-box iframe {background:none!important;}
input[type="submit"] {cursor:pointer;}
#calendar, #calendar2 {top:100px!important;left:315px!important;z-index:99;text-shadow:none;}
#calendar td, #calendar2 td {padding:1px;}
#calendar span, #calendar2 span {position:relative;background:none;width:auto;height:auto;display:inherit;color:#E37A20;text-transform:uppercase;}
#calendar a, #calendar2 a {color:#074695;}

.noresults {
text-align:center;margin:10px 0;padding:10px;color:#fff;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;font-weight: bold;font-size: 16px;
background: #f86e00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y4NmUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTMyMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f86e00 1%, #813203 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f86e00), color-stop(100%,#813203)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f86e00 1%,#813203 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f86e00 1%,#813203 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f86e00 1%,#813203 100%); /* IE10+ */
background: linear-gradient(top,  #f86e00 1%,#813203 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f86e00', endColorstr='#813203',GradientType=0 ); /* IE6-8 */
}

.contentpages p{line-height:1.1em;}
.contentpages h1 {font-size: 30px;margin: 0 0 10px;color: #E37A20;font-weight: bold;}
.contentpages .fresult {line-height: 18px;}
.contentpages .fresult td {padding:0 0 5px;}
.contentpages .fresult th {font-weight:bold;width:100px;}
.contentpages strong {font-weight:bold;}
.faq .top {margin: 5px 0 20px;}

/* OFFERS */
#offerarea {position:relative;left:-40px;}
.zoneoffers_wrapper {width:130px;height:140px;float:left;padding:35px 7px 7px 44px;margin:0 0 10px 28px;background:url("polaroid.png") no-repeat;color:#3e3d45;font-weight:bold;}
.zoneoffers_wrapper .resort {width:85px;float:left;}
.zoneoffers_wrapper .price {width:40px;float:right;}
.zoneoffers_wrapper a {text-decoration:none;}
.zoneoffers_wrapper .price a {color:#f86e00;}
.zoneoffers_wrapper p {margin:0!important;}
.zoneoffers_wrapper img {width: 129px;height: 80px;margin: 0 0 5px;}

.zoneoffers_scrollingoffer {float:left;width:130px;height:110px;margin:0 9px;text-align:center;}
.zoneoffers_scrollingoffer img {width:125px;height:70px;margin:0 auto 5px;border:2px solid #b9b9b9;}
.zoneoffers_scrollingoffer .resort {color:#074695;font-weight:bold;}
.zoneoffers_scrollingoffer .resort a {color:#074695;text-decoration:none;}
.zoneoffers_scrollingoffer .price {color:#f86e00;font-weight:bold;}
.zoneoffers_scrollingoffer .price a {color:#f86e00;text-decoration:none;}
.scrollingoffers {background:#D9DADC;width:620px;height:100px;margin:0;overflow:hidden;padding:15px;}


/* HEADER */
#header {height:115px;}
#header .contactdetails p {display:block;clear:both;}
#header li {float:left;}
#header .logo {width:265px; margin-top: 15px;}
#header .logo img {padding:10px 0;}
#header .contactdetails {width:430px;text-align:center;color:#074695;font-weight:bold;}
#header .contactdetails strong, #wait h3 {display:block;font-size:36px;padding:43px 0 0 0;font-family:"Arial Black", Arial, Helvetica, sans-serif;}
#header .contactdetails span {color:#e37a20;}
#header .accreditation {width:265px;float:right;padding:43px 0 0 0;}
#ticker {width:auto;height:20px;
background: #0e50a4; /* Old browsers */
background: -moz-linear-gradient(top,  #0e50a4 1%, #013679 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0e50a4), color-stop(100%,#013679)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0e50a4 1%,#013679 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0e50a4 1%,#013679 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0e50a4 1%,#013679 100%); /* IE10+ */
background: linear-gradient(top,  #0e50a4 1%,#013679 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e50a4', endColorstr='#013679',GradientType=0 ); /* IE6-9 */
}
#header .accreditation p {color:#919191;font-weight:bold;line-height:25px;height:25px;padding:0 20px 0 0;background:url("securebooking.png") top right no-repeat;}
#header .aviationreg {float:right;width:38px;}
#header .social {float:left;width:225px;}
#header .twitter, #header .facebook{float:right;padding:0 3px 5px 3px;}
#header .tradebodies {float:left;width:80px;}

#ticker {padding:2px;}
#ticker #tickercontents {background: none;color: white;border: none;font-family: arial;width: 954px;height: 16px;text-align:center;}

/* FOOTER */
#footer {
background: #ff8a2e; /* Old browsers */
background: -moz-linear-gradient(top,  #ff8a2e 0%, #db5500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8a2e), color-stop(100%,#db5500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff8a2e 0%,#db5500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff8a2e 0%,#db5500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff8a2e 0%,#db5500 100%); /* IE10+ */
background: linear-gradient(top,  #ff8a2e 0%,#db5500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a2e', endColorstr='#db5500',GradientType=0 ); /* IE6-9 */
}
#footer a {color:#fff;text-decoration:none;}
#footer #menu {width:960px;margin:0 auto;padding:15px 0 0 0;color:#fff;}
#footer .logos, #footer .topdests, #footer .links  {float:left;}
#footer .copy {float:right;width:270px;line-height:18px;}
#footer .copy strong {font-weight:bold;font-size:16px;}
#footer .copy strong span {color:#074695;}
#footer .logos li {padding:5px 0;line-height:50px;width:330px;}
#footer .topdests, #footer .links {line-height:20px;width:180px;}
#footer .links a {color:#fff;}
#footer .links a:hover {color:#074695;font-weight:bold;}
#footer .topdests strong, #footer .links strong {font-weight:bold;font-size:18px;}

/* NAVIGATION */
#navigation {float:right;width:630px;margin: 0 0 30px 0;}
#navigation li {position:relative;float:left;width:85px;margin:0 5px 0 0;text-align:center;color:#074695;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;
background: #c2c5c6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyYzVjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c2c5c6 0%, #eaeaea 47%, #eaeaea 87%, #dedddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2c5c6), color-stop(47%,#eaeaea), color-stop(87%,#eaeaea), color-stop(100%,#dedddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* IE10+ */
background: linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c5c6', endColorstr='#dedddd',GradientType=0 ); /* IE6-8 */
}
#navigation a {color:#074695;text-decoration:none;font-weight:bold;font-size:16px;display:block;padding:5px 0 20px 0;}
#navigation span {display:block;position:absolute;top:25px;}
#navigation .about span {background:url("questionmark.png") no-repeat;width:40px;height:43px;right:22px;}
#navigation .world span {background:url("globe.png") no-repeat;width:40px;height:40px;right:22px;}
#navigation .late span {background:url("clock.png") no-repeat;width:40px;height:40px;right:22px;}
#navigation .home span {background:url("home.png") no-repeat;width:40px;height:40px;right:22px;}
#navigation .usa span {background:url("usacap.png") no-repeat;width:56px;height:40px;right:16px;}
#navigation .contact span {background:url("phone.png") no-repeat;width:59px;height:40px;right:10px;}
#navigation .cruise span {background:url("cruiseicon.png") no-repeat;width:47px;height:41px;right:16px;}

/* SEARCH */
.searchback {position:relative;
min-height: 292px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;color:#fff;text-shadow: 1px 1px 1px #000000;
text-transform:lowercase;padding:15px 15px 75px 15px;font-weight:bold;font-size:13px;position:relative;
background: #f86e00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y4NmUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MTMyMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f86e00 1%, #813203 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f86e00), color-stop(100%,#813203)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f86e00 1%,#813203 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f86e00 1%,#813203 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f86e00 1%,#813203 100%); /* IE10+ */
background: linear-gradient(top,  #f86e00 1%,#813203 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f86e00', endColorstr='#813203',GradientType=0 ); /* IE6-8 */
}

.searchback .left, .searchback .formlabel {text-align: right;width: 80px;padding: 5px;}
.searchback span {display:block;position:absolute;bottom:0;left:0;width:82px;height:38px;background:url("search-bg.png") no-repeat;}
.searchback td {line-height:20px;vertical-align:bottom;}
.searchback table table td {padding:5px 0;}
.searchback a {color:#fff;text-decoration:none;line-height:20px;}
.searchback select {margin:0 0 2px;}
.searchback input[type="submit"] {font-size: 30px;font-weight: bold;background: url("searchbutton-bg.png") top right no-repeat;color: white;border: none;padding: 20px 20px 0 0;cursor: pointer;margin: 10px 0 0 150px;text-transform: lowercase;text-shadow: 1px 1px 1px #000000;
position: absolute;bottom: 10px;right: 10px;}
.searcharea h2 {text-align: right;color: #074695;font-size: 22px;font-weight: bold;text-transform: lowercase;margin: 20px 0 5px 0;}

#country, #destair, #resort, #depair, #rating, #board {width:184px;}
#wantedname, #to, #from {width:180px;}
#depdate-day, #retdate-day {width:40px;}
#depdate-month, #retdate-month {width:50px;}
#depdate-year, #retdate-year {width:55px;}


.searchtabs {float:left;width:305px;height:65px;}
.searchtabs li {
-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;
float:left;width:74px;text-align:center;margin:0 2px 0 0;
background: #074695; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NDY5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzdjY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #074695 0%, #3c7ccb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#074695), color-stop(100%,#3c7ccb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #074695 0%,#3c7ccb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #074695 0%,#3c7ccb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #074695 0%,#3c7ccb 100%); /* IE10+ */
background: linear-gradient(top,  #074695 0%,#3c7ccb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#074695', endColorstr='#3c7ccb',GradientType=0 ); /* IE6-8 */
}
.searchtabs li:hover, .searchtabs .selectedtab {
background: #d06321; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwNjMyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNDg2MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d06321 0%, #f4862f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d06321), color-stop(100%,#f4862f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d06321 0%,#f4862f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d06321 0%,#f4862f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d06321 0%,#f4862f 100%); /* IE10+ */
background: linear-gradient(top,  #d06321 0%,#f4862f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d06321', endColorstr='#f4862f',GradientType=0 ); /* IE6-8 */
}
.searchtabs a {color: white;text-decoration: none;font-weight: bold;font-size: 14px;text-shadow: 2px 2px 2px #1e5090;padding:5px 5px 10px 5px;display:block;}
#wait .contents {width:600px;margin: 0 auto;text-align:center;color:#074695;}

.searchtabs li {position:relative;padding-bottom:15px;}
.searchtabs span {width: 43px;height: 50px;position: absolute;left: 15px;bottom: -25px;}

.searchtabs .selectedtab {padding-bottom:25px;}
#tab-fh span {background: url("tab_fh_on.png") no-repeat;}

#tab-fh {}
#tab-f span {background: url("tab_f_on.png") no-repeat;width:62px;height:27px;left: 8px;bottom: -17px;}
#tab-h span {background: url("tab_h_on.png") no-repeat;width:40px;height:36px;left: 17px;bottom: -20px;}
#tab-p span {background: url("tab_p_on.png") no-repeat;width:32px;height:36px;left: 20px;bottom: -20px;}


/* HOMEPAGE */
.reasonstobook {padding:10px 0;height:120px;}
.reasonstobook li {vertical-align: middle;width: 105px;float: left;color: #074695;font-size: 14px;background: url("tick.png") no-repeat;height: 60px;padding: 5px 0 0 47px;font-weight: bold;}
.emailsignup {margin-bottom: 10px;padding:5px;height:120px;
background: #d9dadc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZGFkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2VkZWRlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWRhZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d9dadc 0%, #ededee 47%, #d9dadc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9dadc), color-stop(47%,#ededee), color-stop(100%,#d9dadc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* IE10+ */
background: linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9dadc', endColorstr='#d9dadc',GradientType=0 ); /* IE6-8 */
}
.emailsignup h3 {background: url("envelope.png") no-repeat;padding: 0 0 0 65px;height: 45px;color: #E37A20;font-weight: bold;font-size: 18px;line-height: 45px;}
.emailsignup td {padding:5px;}
.emailsignup strong, .emailsignup input[type="submit"] {font-weight: bold;color: #074695;display: block;line-height: 20px;font-size: 16px;padding: 0 5px 0 0;}
.emailsignup input[type="submit"] {padding: 2px 5px;border: none;cursor: pointer;background: #074695;color: white;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.emailsignup #firstname, .emailsignup #surname {width:100px;}

.bannerarea {background:#0a4998;padding:2px;}

.smallbanners {}
.smallbanners li {float:left;width:200px;text-align:center;color:#fff;padding:8px 4px 0;}
.smallbanners li a {color:#fff;text-decoration:none;font-size:18px;font-weight:bold;margin:5px 0;display:block;text-shadow: 1px 1px 1px #1b3758;}
.smallbanners li img {width:196px;border:2px solid #fff;}

#carousel-wrapper {width: 626px;height: 220px;overflow: hidden;margin:0;}
#carousel-content {width: 2504px;}
#carousel-content .slide {float: left;width: 626px;height: 220px;}
#carousel-content .slide img {width: 626px;height: 220px;}
#carousel-buttons .carousel-selected {color:#074695;font-weight:bold;}

#carousel-buttons {width: 100px;position: relative;top: -8px;left: 280px;margin: 0 0 -8px 0;}
#carousel-buttons li {float:left;background:url("bannernav-off.png") no-repeat center top;width:18px;height:18px;text-align:center;padding:2px 0 0 0;}
#carousel-buttons li a {color:#fff;text-decoration:none;display:block;}

.usp {height:120px;padding:18px 0;}
.usp li {float: left;width: 155px;text-align: center;padding: 95px 0 0 0;font-weight:bold;color:#074695;font-size:14px;}
.usp strong {color:#e37a20;display:block;font-size:20px;}
.usp .save {background:url("save_bg.png") no-repeat;}
.usp .safe {background:url("safe_bg.png") no-repeat;}
.usp .service {background:url("service_bg.png") no-repeat;}
.usp .reliable {background:url("secure_bg.png") no-repeat;}

.wordcloud {padding:10px 0;}
.wordcloud li {float:left;line-height:28px;}
.wordcloud a {text-decoration:none;font-weight:bold;padding:0 12px;}
.wordcloud .styleone a {font-size:22px;color:#e37a20}
.wordcloud .styletwo a {color:#cecece;font-size:14px;}
.wordcloud .stylethree a {color:#074695;font-size:24px;}

/* FLIGHT RESULTS */
#flightsummary, .flightsortoptions, .hotelsummary, .hotelsortoptions, .hotelresultspage .pagenumbers, #flightSummary {margin:10px 0 0 0;color:#fff;text-shadow: 2px 2px 5px #000000;padding:15px;font-size:14px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
background: #074695; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NDY5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDdjY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #074695 0%, #3d7ccb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#074695), color-stop(100%,#3d7ccb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* IE10+ */
background: linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#074695', endColorstr='#3d7ccb',GradientType=0 ); /* IE6-8 */
}

#flightsummary h3, .flightsortoptions h3, .hotelsummary h3 {font-weight:bold;font-size:16px;margin: 0 0 5px;}
.flightsortoptions {font-size:12px;}
.flightsortoption, .flightsortoptionhigh {float:left;margin:0 20px 0 0;padding:5px 10px 5px 0;}
#flightsortlist {float:left;width:450px;}
.flightsortoptions p {margin:0 0 10px;}
.flightsortoption, .flightsortoption a {color:#fff;text-decoration:none;font-weight:bold;}
.flightsortoptionhigh, .fresult .book a, #hotelresults .roomsrow .book a, #hotelmoreinfo .book a, .continuebutton a, .continuebutton input[type="submit"], #hotelmoreinfo input[type="submit"], .extras a {padding:5px 10px;font-weight:bold;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
background: #d06321; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwNjMyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYjhhMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d06321 0%, #fb8a30 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d06321), color-stop(100%,#fb8a30)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d06321 0%,#fb8a30 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d06321 0%,#fb8a30 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d06321 0%,#fb8a30 100%); /* IE10+ */
background: linear-gradient(top,  #d06321 0%,#fb8a30 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d06321', endColorstr='#fb8a30',GradientType=0 ); /* IE6-8 */
}
.fresult, .bookingform, .extras, .flightitinerary 
{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin:10px 0;padding:10px;
/*
background: #cecece;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlY2VjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #cecece 0%, #ebebeb 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#ebebeb));
background: -webkit-linear-gradient(top,  #cecece 0%,#ebebeb 100%);
background: -o-linear-gradient(top,  #cecece 0%,#ebebeb 100%);
background: -ms-linear-gradient(top,  #cecece 0%,#ebebeb 100%);
background: linear-gradient(top,  #cecece 0%,#ebebeb 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#ebebeb',GradientType=0 );
*/
}

#hotelmoreinfo .book a {display:inline-block;margin:10px 0;color:#fff;text-decoration:none;}

.fresult th {font-weight:bold;padding:0 0 5px;}
.fresult td {width:145px;}
.fresult .pricebox {width:175px;}
.fresult .price {float:left;width:100px;}
.fresult .price a {font-weight:bold;text-decoration:none;#074695;font-size: 18px;color:#074695;}
.fresult .book {float:right;width:60px;font-size:14px;}
.fresult .book a {color:#fff;text-decoration:none;margin:5x 0 0 0;display:block;}

.flightitinerary table {margin: 0 0 10px; border-bottom:1px solid #ccc;}
.flightitinerary td {padding:5px 0;}
.flightitinerary h3, #farerules h3 {color: #E37A20;font-weight: bold;font-size: 20px;margin: 5px 0 10px;}
.flightitineraryprice {text-align: center;color: #074695;font-size: 26px;margin:10px 0;font-weight:bold;}
#farerules {border: 1px solid #E37A20;height: 100px;overflow-y: scroll;padding: 10px;}
#farerules p {color:#074695;}
#flightdetail h1 {font-size:20px;margin:20px 0 10px;color:#074695;font-weight:bold;}

/* HOTEL / PACKAGE RESULTS */
#hotelresults {line-height:16px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin:10px 0;padding:10px;}
.fresult, .bookingform, .extras, .flightitinerary, #hotelresults {border:1px solid #addef2;
background: #feffff;
background: -moz-linear-gradient(top,  #feffff 0%, #ddf1f9 35%, #a0d8ef 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(35%,#ddf1f9), color-stop(100%,#a0d8ef));
background: -webkit-linear-gradient(top,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%);
background: -o-linear-gradient(top,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%);
background: -ms-linear-gradient(top,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%);
background: linear-gradient(to bottom,  #feffff 0%,#ddf1f9 35%,#a0d8ef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 );
}
#hotelresults h3, .bookingform h3, #hotelmoreinfo h3, .extras strong, .flightitinerary th, .flightitinerary h4  {text-align:left;color:#074695;font-size:18px;font-weight:bold;line-height: 20px;margin:0 0 10px;}
.flightitinerary th {font-size:15px;}
#hotelresults h3 span, #hotelmoreinfo h3 span {color: black;font-size: 12px;font-weight: normal;line-height: 22px;}
#hotelresults h3 img {display:none;}
#hotelresults .hotelimg {width:185px;height:115px;}
#hotelresults .roomsrow {margin:10px 0 0 0;}
#hotelresults .roomsrow th {font-weight:bold;text-align:left;font-size:14px;}
#hotelresults .roomsrow th, #hotelresults .roomsrow td {padding:8px 0;border-bottom:1px solid #fff;}
.hotelsummary form {width:400px;float:left;}
#hotelresults .roomsrow .book a, .continuebutton a, .continuebutton input[type="submit"], #hotelmoreinfo input[type="submit"], .extras a {padding: 3px 10px;color:#fff;text-decoration:none;margin: 0 0 0 20px;border:none;}
.hotelsortoptions {float:left;width:375px;color:#fff;}
.hotelresultspage .pagenumbers {width:190px;}
.hotelresultspage .pagenumbers .prev {width:45px;}
.hotelsortoptions li {float:left;padding:0 10px 0 0;}
.hotelsortoptions a {color:#fff;text-decoration:none;}
.hotelsortoptions .hotelsortoption a {color:#fff;}
.hotelsortoptionhigh {color:#E37A20;}
.hotelsummary .drops {float:left;width:350px;}
.hotelsummary .drops input[type="text"], .hotelsummary .drops select {width:100px;}
.hotelsummary .drops td {padding:2px;}
.hoteldesctable b, .extras b {color:#074695;font-size: 18px;font-weight: bold;}

#hotelmoreinfo {}
#hotelmoreinfo .smallimg {float: left;width: 310px;min-height: 100px;max-height: 450px;overflow-x: hidden;overflow-y: scroll;}
#hotelmoreinfo .smallimg img {margin:5px;width:135px;height:100px;}
#hotelmoreinfo .info {float:left;width: 610px;margin: 0 0 0 30px;}
#hotelmoreinfo h4 {margin:10px 0 0 0;color:#074695;font-weight:bold;}
#hotelmoreinfo .chooseanother {margin: 0 0 10px;display: block;color: #E37A20;}

/* ITINERARY / BOOKING */

#termstext {padding:10px;}
#termstext p {margin:0 0 10px;}
#termstext h1, #termstext h2 {font-weight:bold;text-transform:uppercase;}
.errorbox li, .problems{color: #E30000;padding: 5px 0;border-top: 1px solid #E30000;font-weight:bold;}
.errorbox {margin:10px 0 0 0;}
.problems {border-bottom: 1px solid #E30000;}
.itinerary, #confirmationpage #confirmation {background:#fff;border:2px solid #cecece;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;padding:10px;}
.itinerary {color:#919191;}
.itinerary strong {font-weight:bold;}
.refno {font-weight:bold;padding:5px 0 10px 0;font-size:14px;color:#074695;}
.itinbreakdown td, .surroundextra td {border-bottom:1px solid #cecece;padding:3px 0;}
.itinerary .totalcost {font-weight: bold;padding: 5px 0;text-align: right;font-size: 14px;width: 100px;float: right;}
.itinerary .remove {float: left;width: 150px;line-height: 20px;}
.itinerary .remove a {color: #E37A20;font-weight: bold;text-decoration: none;line-height: 23px;}
.itinsurround {border-bottom:2px solid #cecece;margin-bottom:5px;}
.itinerary .finaltotal, .totalpriceconf {color: #074695;text-align: right;font-weight: bold;font-size: 18px;margin: 10px 0;}
.itinerarypage .greenbox {color:#099724;margin:1px 0 1px 20px;line-height: 16px;}
#itineraryform h2 {color:#e37a20;font-size:20px;font-weight:bold;margin:0 0 10px;}
.continuebutton {text-align:center;margin:10px auto;}
.continuebutton a {font-size:20px;}
.noancil {text-align:center;margin:15px 0;}
.booking-column-left .itinerary, .booking-column-right h3 {display:none;}
.booking-column-right {margin:10px 0 0 0;}
.bookingform th, .bookingform td {text-align:left;font-weight:bold;vertical-align:middle;}
.bookingform {margin-right:10px;}
.bookingform p {margin:10px 0;}
.continuebutton input[type="submit"] {font-size:20px;cursor:pointer;}
.bookingform input[type="text"] {width:250px;margin:2px 0;}
.booking-stages {margin: 0 0 0 320px;}
.extras table table td {line-height:30px;border-bottom:1px solid #fff;}
.extras table table {border-top:1px solid #fff;}
.extras h3 {margin:0 0 5px;}
.surroundextra a {color: #E37A20;font-weight: bold;text-decoration: none;font-size: 14px;line-height: 12px;}

/* LANDING PAGES */
#landingpage {}
#landingpage h1 {color:#074695;font-size:28px;margin:0 0 10px;font-weight:bold;}
#landingpage p {color:#3e3d45;margin:0 0 10px;line-height: 16px;}
#landingpage strong {font-weight:bold;color:#E37A20;}

/* CONFIRMATION PAGE */
#confirmationpage {}
#confirmationpage h2 {color: #E37A20;font-size:22px;font-weight:bold;margin:20px 0 0 0;}
#confirmationpage h3 {color: #E37A20;font-weight:bold;font-size:14px;margin:0 0 5px;}
#confirmationpage p {color: #074695;margin:0 0 5px;}
#confirmationpage .price {position: absolute;top: 10px;right: 10px;font-weight: bold;font-size: 14px;color: #074695;}
#confirmationpage .bookingref {font-weight:bold;font-size:14px;margin:10px 0;}
#confirmationpage #confirmation {margin:0 0 10px;position:relative;}
#confirmationpage th {text-align:left;color:#074695;font-weight:bold;}
#confirmationpage th, #confirmationpage td {padding:2px 0;border-bottom:1px solid #CECECE;}
#confirmationpage table {width:935px;}
#confirmationpage .confbilling table {width:460px;float:left;}
.confcontact th {width:90px;}

/* FLIGHT SUMMARY */

.spacer { height:10px;}
.left { float:left;}
#flightSummary { width:552px; height:150px; padding:10px 0 5px 78px; position:relative; overflow-x:scroll; overflow-y:hidden;}
#flightSummary ul { /* width:536px !important;*/ height:126px; margin:0 0 0 13px; padding:0;}
#flightSummary li { width:72px; height:76px; float:left; margin:0 8px 0 0; padding:40px 5px 10px 5px; background:#fff; text-align:center; color:#000; font-size:12px; position:relative; /*white-space:nowrap;*/
-moz-border-radius:10px; 
-moz-border-radius:10px;
border-radius:10px;
}
#flightSummary li img { width:70px; margin:0 0 10px; position:absolute; top:10px; left:5px;}
#flightSummary li a { color:#074695 !important; padding:0 0 0 10px;}
#flightSummary #priceHeader { font-weight:bold; line-height:16px; color:#fff; position:absolute; top:78px; left:10px;}
#flightSummary p { height:17px; text-align:center; /*position:absolute; top:35px;*/}
#flightSummary li .price { color:#ee0000; font-weight:bold; line-height:16px; text-align:center;}
#flightSummary li .price.line-0 { position:absolute; left:13px; top:69px;}
#flightSummary li .price.line-1 { position:absolute; left:13px; top:85px;}
#flightSummary li .price.line-2 { position:absolute; left:13px; top:100px;}
.fresult.result_f_new .heading { margin:-10px -10px 10px; color:#fff;text-shadow: 2px 2px 5px #000000;padding:15px;font-size:14px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
background: #074695; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3NDY5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDdjY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #074695 0%, #3d7ccb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#074695), color-stop(100%,#3d7ccb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* IE10+ */
background: linear-gradient(top,  #074695 0%,#3d7ccb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#074695', endColorstr='#3d7ccb',GradientType=0 ); /* IE6-8 */
}
.fresult.result_f_new .carrierlogo { background:#fff; padding:5px 0; float:left; margin:0 10px 0 5px;}
.fresult.result_f_new .heading img { float:left; margin:0 10px 0 0;}
.fresult.result_f_new .heading h2 { float:left; font-size:15px; font-weight:bold; margin:6px 0 0;}
.fresult.result_f_new .heading a { color:#fff; text-decoration:none;}
.fresult.result_f_new .pricing { float:right; text-align:right; font-size:15px; font-weight:bold;}
.fresult.result_f_new .smalltxt { font-size:12px; font-weight:normal;}
.fresult.result_f_new .flightConnect { position:relative;}
.fresult.result_f_new .question { width:15px; height:15px; float:right; margin:-3px 3px 0 0;}
.fresult.result_f_new .question a  { width:15px; height:15px; border-radius:50%; text-align:center; font-size:15px; line-height:15px; text-decoration:none; font-weight:bold; display:block; padding:2px; color:#fff;
background:#074695;
background: -webkit-linear-gradient(top, #074695, #3d7ccb) no-repeat;
background: -moz-linear-gradient(top, #074695, #3d7ccb) no-repeat;
background: -ms-linear-gradient(top, #074695, #3d7ccb) no-repeat;
}
.fresult.result_f_new .question span { display:none;}
.fresult.result_f_new .question a:hover span { width:120px; padding:10px 0; display:block; position:absolute; top:-4px; left:70px; z-index:2; color:#fff;
background:#f86e00;
background: -webkit-linear-gradient(top, #f86e00, #813203) no-repeat;
background: -moz-linear-gradient(top, #f86e00, #813203) no-repeat;
background: -ms-linear-gradient(top, #f86e00, #813203) no-repeat;
-webkit-border-radius:5px;
border-radius:5px;
}
.fresult.result_f_new table:nth-child(2n+2) { border-bottom:1px solid #000;}
.fresult.result_f_new th { text-align:left;}
.fresult.result_f_new td { padding:6px 0;}
.fresult.result_f_new .flight { width:50px;}
.fresult.result_f_new .date { width:80px;}
.fresult.result_f_new .from { width:40px;}
.fresult.result_f_new .to { width:40px;}
.fresult.result_f_new .depart { width:50px;}
.fresult.result_f_new .arrive { width:50px;}
.fresult.result_f_new .stops { width:60px; padding:0 15px 0 0;}
.fresult.result_f_new td.stops { padding:6px 15px 0 0;}
.fresult.result_f_new .times { width:85px;}
.fresult.result_f_new .aircraft { width:100px; text-align:right;}
.fresult.result_f_new .book { width:134px;}
.searcharea.filter a { line-height:20px;}
.searcharea.filter p, .searcharea.filter b, .searcharea.filter a { vertical-align:middle;}
.searchback.filter span.searchBg { display:block;position:absolute;bottom:0;left:0;width:82px;height:38px;background:url("search-bg.png") no-repeat;}
.searcharea.filter label, .searcharea.filter .filtercount { float:left;}
.searcharea.filter .left { width:auto; padding:0; text-align:left;}
.searcharea.filter input[type="checkbox"] { float:left; margin:0 5px 0 0;}
.searcharea.filter #stopsticks span { width:auto; height:auto; position:relative; background:none; bottom:auto; left:auto; float:right;}